/* Add here all your CSS customizations */
.book-navigation-button {
    width: 60px;
    height: 60px;
    position: fixed;
    right: 5%;
    z-index: 4;
    cursor: pointer;
    bottom: 20px;
    border-radius: 50%;
    background-color: #ff0d01;
    color: #fff;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(102,102,102,0.54);
    -moz-box-shadow: 0px 2px 2px 0px rgba(102,102,102,0.54);
    -ms-box-shadow: 0px 2px 2px 0px rgba(102,102,102,0.54);
    -o-box-shadow: 0px 2px 2px 0px rgba(102,102,102,0.54);
    box-shadow: 0px 2px 2px 0px rgba(102,102,102,0.54);
    -webkit-transition: background-color 0.2s ease-out,transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    -moz-transition: background-color 0.2s ease-out,transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    -ms-transition: background-color 0.2s ease-out,transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    -o-transition: background-color 0.2s ease-out,transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition: background-color 0.2s ease-out,transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.nav-transitioning-closed .book-navigation-button-icon.open, .nav-closed .book-navigation-button-icon.open {
    display: block;
}

.book-navigation-button .book-navigation-button-icon.open {
    font-size: 14px;
    padding-top: 18px;
}


.book-navigation-button .book-navigation-button-icon {
    float: left;
    width: 100%;
    height: 100%;
    text-align: center;
}
.nav-transitioning-closed .book-navigation-button-icon.close, .nav-closed .book-navigation-button-icon.close {
    display: none;
}
.amenidades p
{
    color: white;
}
.amenidades h1
{
    color: white;
}
.amenidades h2  
{
    color: white;
}
@media (min-width: 740px){
.book-navigation-button {
    height: 80px;
    width: 80px;
    bottom: 40px;
  }


  .book-navigation-button .book-navigation-button-icon.close {
      font-size: 31px;
      height: 80px;
      line-height: 85px;
  }

  .nav-transitioning-closed .book-navigation-button-icon.close, .nav-closed .book-navigation-button-icon.close {
      display: none;
  }
  .book-navigation-button .book-navigation-button-icon.close {
      font-size: 31px;
      height: 60px;
      line-height: 65px;
  }

  .book-navigation-button .book-navigation-button-icon {
      float: left;
      width: 100%;
      height: 100%;
      text-align: center;
  }
  .book-navigation-button .book-navigation-button-icon {
      float: left;
      width: 100%;
      height: 100%;
      text-align: center;
  }

  /*open*/


.book-navigation-button .book-navigation-button-icon.open {
    font-size: 17px;
    padding-top: 24px;
}

.nav-transitioning-closed .book-navigation-button-icon.open, .nav-closed .book-navigation-button-icon.open {
    display: block;
}
.book-navigation-button .book-navigation-button-icon.open {
    font-size: 14px;
    padding-top: 18px;
}

.book-navigation-button .book-navigation-button-icon {
    float: left;
    width: 100%;
    height: 100%;
    text-align: center;
}



}

@media (max-width: 320px){
h1 {
    font-size: 2.6em;
    line-height: 44px;
    margin: 0 0 32px 0;
}
    
}
.txt-white{
    color: white;
}
.timeline-box {
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
    border: 1px solid #E5E5E5;
    border-radius: 4px;
    margin: 20px 10px 10px 10px;
    padding: 10px;
    position: relative;
    width: 30%;
    float: left;
    z-index: 1;
    margin-bottom: 30px;
    background: #FFF;
}
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}